Subject: Catalytica
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 11 Sep 2000 09:35:00 -0700 (PDT)

FYI, after she spoke with Brian Vass ( who was involved in the May 2000 
Catalytica/ENA Spark Spread Derivative repurchase transaction), Hope Vargas 
called to inquire about documentation terminating the Spark Spread Derivative 
that was originally part of the December 1999 Catalytica transaction. Hope 
said she needed the documentation in connection with the evaluation of that 
Derivative for inclusion in Raptor. I explained that the option under 
consideration for inclusion in Raptor was unrelated to this now- terminated 
Spark Spread Derivative, and instead the proper option for consideration is a 
preferred stock purchase option acquired by Enron Ventures in a 1997 
transaction with Catalytica Combustion Systems, Inc. ( now held by Sundance 
Assets L.P., see my earlier E-Mail on this subject). Hope has asked for 
copies of all of the documentation previously delivered to Sara in connection 
with the preferred stock purchase option, which I agreed to provide.